body {
	background-color: #cdcdcd;
}

p, a {
	font-family: 'Nunito', serif;
	color: #000;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#container {
   position: absolute;
   top: 50%;
   margin-top: -200px;/* half of #content height*/
   left: 0;
   width: 100%;
}

#content {
	width: 600px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

.profile {
	display: inline-block;
	width: 49%;
	padding: 0;
	text-align: center;
}

.profile-photo {
	width: 150px;
	height: 150px;
	background-size: cover;
	display: block;
	border: 3px solid #fff;
	border-radius: 75px;
	-webkit-border-radius: 75px;
	-moz-border-radius: 75px;	
	margin: 0 auto;
}

.profile-contact {
}

#bm .profile-photo {
	background-image: url('images/balogmiklos.jpg');
}
#kb .profile-photo {
	background-image: url('images/krisztianbalog.jpg');
}